/****************** contact-sec ************/
.contact-sec{
    padding: 4rem 0;
}

#contact_form .form-label{
    color: var(--primary-color);
    font-size: 1.4rem;
    font-weight: 600;
    letter-spacing: 0.5px;
}

#contact_form .form-control{
    border: 1px solid #000;
    padding: 0.7rem 0.9rem;
}

.contact_send{
    background-color: var(--primary-color);
    color: #FFF;
    padding: 0.5rem 2rem;
    border-radius: 2rem;
    font-weight: 600;
    font-size: 1.2rem;
}

.contact_send:hover{
    background-color: var(--primary-color-hover);
}


/************ contact info *********/
.contact-info-icon{
    background-color: #c6266830;
    display: inline-block;
    padding: 0.75rem 1.5rem;
    border-radius: 1rem;
}

.contact-info-icon .bi{
    color: var(--primary-color);
    font-size: 2.5rem;
}

.contact-info-wrapper{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding-left: 2rem;
    padding-bottom: 0.1rem;
}

.contact-info-title{
    color: var(--primary-color);
    font-weight: 700;
    font-size: 1.4rem;
}

.contact-info-link{
    color: #000;
    font-size: 1.2rem;
    text-decoration-color: #BBB;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
}

.contact-info-link:hover{
    text-decoration-color: #222;
}